.design2022-button a, .design2022-view-more {
  -webkit-transition: all .3s ease;
  -o-transition: .3s ease all;
  transition: all .3s ease
}

.mgn-tags-selected {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 23px 8px 0
}

.mgn-tags-selected.mgn-tags-selected--hidden {
    display: none
}

.mgn-tags-selected .tags-chosen {
    display: inline-block
}

.mgn-tags-selected .tags-chosen .chosen-tags {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: .28px;
    color: #fff;
    background: #1e1a1a;
    border: 2px solid #1e1a1a;
    padding: 0 12px;
    margin: 0 12px 12px 0;
    font-family: "Inter 400", Sans-serif;
}

.mgn-tags-selected #clear_tags {
    margin-left: auto;
    font-size: 16px;
    line-height: 29px;
    color: #1e1a1a;
    cursor: pointer;
    white-space: nowrap
}

.mgn-tags-selected #clear_tags span {
    text-decoration: underline
}

.mgn-blogs-filter {
    margin-top: 60px;
    margin-bottom: 100px;
    position: relative
}

.mgn-blogs-filter:before {
    content: "\f345";
    font-family: FontAwesome;
    color: #1e1a1a;
    position: absolute;
    right: 10px;
    padding-top: 10px;
    font-family: dashicons;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: never;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in;
}

.mgn-blogs-filter input[name=mgn_filter_value] {
    width: 100%;
    height: 49px;
    padding: 0 20px 0 10px;
    border: none;
    border-bottom: 2px solid #1e1a1a;
    font-size: 20px;
    font-weight: 700;
    color: #1e1a1a;
    cursor: pointer
}

.mgn-blogs-filter input[name=mgn_filter_value]::-webkit-input-placeholder {
    color: #1e1a1a
}

.mgn-blogs-filter input[name=mgn_filter_value]:-moz-placeholder,.mgn-blogs-filter input[name=mgn_filter_value]::-moz-placeholder {
    color: #1e1a1a
}

.mgn-blogs-filter input[name=mgn_filter_value]:-ms-input-placeholder {
    color: #1e1a1a
}

.mgn-blogs-filter input[name=mgn_filter_value]:focus::-webkit-input-placeholder {
    color: #1e1a1a;
    opacity: 1!important
}

.mgn-blogs-filter input[name=mgn_filter_value]:focus:-moz-placeholder,.mgn-blogs-filter input[name=mgn_filter_value]:focus::-moz-placeholder {
    color: #1e1a1a;
    opacity: 1!important
}

.mgn-blogs-filter input[name=mgn_filter_value]:focus:-ms-input-placeholder {
    color: #1e1a1a;
    opacity: 1!important
}

.mgn-blogs-filter .mgn-filter-tag {
    display: none;
    padding: 23px 8px 30px
}

.mgn-blogs-filter .mgn-filter-tag:hover {
    display: block
}

.mgn-blogs-filter .mgn-filter-tag input[type=button]:not(#clear_tags) {
    color: #1e1a1a;
    background: #fff;
    border: 2px solid #1e1a1a;
    padding: 0 12px;
    min-height: 29px
}

.mgn-blogs-filter .mgn-filter-tag input[type=button]:not(#clear_tags).active,.mgn-blogs-filter .mgn-filter-tag input[type=button]:not(#clear_tags):hover {
    color: #fff;
    background: #1e1a1a;
    border: 2px solid #1e1a1a
}

.mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service {
    clear: both;
    margin-bottom: 11px;
    padding: 0 10px
}

.mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry:after,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform:after,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service:after {
    content: "";
    display: block;
    clear: both
}

.mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry>span,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform>span,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service>span {
    width: 120px;
    padding-right: 10px;
    color: #1e1a1a;
    font-weight: 700;
    font-family: "Inter 800", Sans-serif;
}

.mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry>ul,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform>ul,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service>ul {
    width: calc(100% - 120px);
    float: right;
    margin: 0
}

.mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry>ul>li,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform>ul>li,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service>ul>li {
    display: inline-block;
    margin: 0 8px 8px 0;
    padding: 0;
    vertical-align: top;
    font-family: "Inter 400", Sans-serif;
}

.mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry>ul>li input[type=button],.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform>ul>li input[type=button],.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service>ul>li input[type=button] {
    display: block
}

.mgn-blogs-filter.active:before {
    content: "\f347"
}

.mgn-blogs-filter.active .mgn-tags-selected {
    display: none!important
}

.mgn-blogs-filter.active .mgn-filter-tag {
    display: block
}

.mgn-elementor-blogs .elementor-posts-container {
    margin: 0 -5px
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post {
    padding: 15px 23px
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__title {
    margin-bottom: 6px;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 700
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__title a {
    color: #000;
    font-family: "Inter 600",sans-serif;
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__meta-data,
.mgn-elementor-blogs .elementor-posts-container span.elementor-post-date {
    font-family: "Inter 400",sans-serif;
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__thumbnail {
    position: relative;
    width: 100%;
    height: 0;
    padding: 0 0 56%
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__thumbnail img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.mgn-blogs-readmore {
    margin-top: 32px;
    text-align: center
}

.mgn-blogs-readmore .read_more_btn {
    display: inline-block;
    padding: 9px 30px;
    background: #1e1a1a;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer
}

@media(max-width: 767px) {
    .mgn-tags-selected {
        -webkit-box-orient:vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service {
        padding: 0
    }

    .mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry>span,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform>span,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service>span {
        display: block;
        width: 100%;
        padding: 0;
        margin-bottom: 10px
    }

    .mgn-blogs-filter .mgn-filter-tag .mgn-tags-industry>ul,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-platform>ul,.mgn-blogs-filter .mgn-filter-tag .mgn-tags-service>ul {
        width: 100%;
        float: none
    }
}

.elementor-post__thumbnail {
    border: 1px solid #dcdcdc
}

.mgn-blog-container .mgn-blog-action-filter {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 677px;
    max-width: 50%;
    min-width: auto;
    min-height: 50px;
    margin-bottom: 10px;
    padding: 0;
    border-bottom: 2px solid #1e1a1a
}

.mgn-blog-container .mgn-blog-action-filter .title {
    position: static;
    display: inline-block;
    padding: 10px;
    color: #1e1a1a;
    font-size: 16px;
    line-height: 28px;
    font-weight: 700;
    min-width: 80px;
    font-family: "Inter 800" ,sans-serif;
}

select:not([multiple]) {
    outline: none;
    padding: 11px 45px 11px 15px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgNTAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBkPSJNMjIuNiw4YzAtMC4xLDAtMC4yLDAuMS0wLjJsMC41LTAuNWMwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMWMwLjEsMCwwLjIsMCwwLjIsMC4xbDMuNywzLjdsMy43LTMuN2MwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMXMwLjIsMCwwLjIsMC4xTDMyLDcuOEMzMiw3LjksMzIuMSw4LDMyLjEsOGMwLDAuMSwwLDAuMi0wLjEsMC4ybC00LjQsNC40Yy0wLjEsMC4xLTAuMSwwLjEtMC4yLDAuMXMtMC4yLDAtMC4yLTAuMWwtNC40LTQuNEMyMi43LDguMiwyMi42LDguMSwyMi42LDh6Ii8+PC9zdmc+);
    background-position: 100% center;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 1px;
}

.mgn-blog-container .mgn-blog-action-filter #magenest-blog-filter {
    padding: 0 30px 0 0;
    width: 100%;
    height: 48px;
    font-size: 16px;
    font-weight: 700;
    color: #1e1a1a;
    font-weight: 500 !important;
    font-size: 16px !important;
    font-family: "Inter 400" ,sans-serif;
    
}

.mgn-blog-action-filter #magenest-blog-filter {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    display: block;
    float: right;
    padding: 0 25% 0 0;
    border: none;
    background: none;
}

.mgn-blog-container .mgn-blog-action-filter .angle-down {
    right: 8px;
    padding-top: 10px;
    line-height: 39px
}

.mgn-blog-container .mgn-blog-action-filter .angle-down:before {
    content: "\f0d7";
    font-size: 18px;
    color: #1e1a1a
}

.mgn-blog-container #magenest-blog-search {
    display: inline-block;
    width: 476px;
    max-width: 35%;
    min-width: auto;
    min-height: 50px;
    float: right;
    margin-bottom: 10px;
    padding: 0;
    border-bottom: 2px solid #1e1a1a
}

.mgn-blog-container #magenest-blog-search #blog-search {
    height: 48px;
    padding: 0 35px 0 10px
}

#magenest-blog-search #blog-search-button {
    font-size: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 5px;
    background: none;
    border: none;
}

#magenest-blog-search #blog-search {
    width: 100%;
    border: none;
    font-size: 16px;
    font-weight: 300;
    font-family: "Inter 400" ,sans-serif;
}

.mgn-blog-container #magenest-blog-search #blog-search-button {
    right: 0;
    padding: 0 10px;
    line-height: 50px
}

#magenest-blog-search #blog-search-button:before {
    bottom: 0;
    right: 10px;
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    background-image: url(https://magenest.com/wp-content/plugins/optimize-seo-mgn/assets/img/search.png);
}

/* #magenest-blog-search #blog-search-button:before {
    content: "\f179";
    font-family: dashicons;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: never;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in;
}

.mgn-blog-container #magenest-blog-search #blog-search-button:before {
    font-size: 16px;
    color: #000
} */

.mgn-blog-container #blogs_result_ajax {
    margin-top: 126px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs {
    padding: 0 16px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container {
    margin: 0 -34px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post {
    padding: 24px 34px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: 67%
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post__title {
    font-size: 20px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post__title a {
    color: #1e1a1a
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .mgn_read_more_link {
    margin-top: 30px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .mgn_read_more_link a {
    font-size: 18px;
    color: #1e1a1a;
    text-decoration: underline
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .mgn_read_more_link a:after {
    content: "";
    display: inline-block;
    width: 9px;
    height: 9px;
    border-top: 2px solid #1e1a1a;
    border-right: 2px solid #1e1a1a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-left: 8px
}

.mgn-blog-container.mgn-blog-filter-widget .mgn-blog-action-filter,.mgn-blog-container.mgn-blog-search-widget #magenest-blog-search {
    max-width: 75%
}

@media(max-width: 767px) {
    .mgn-blog-container #magenest-blog-search,.mgn-blog-container .mgn-blog-action-filter {
        width:100%!important;
        max-width: 100%!important
    }
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter {
    max-width: 526px;
    width: calc(50% - 20px);
    border-bottom: 2px solid #aaa;
    background-color: #f3f3f3;
    margin-left: 10px
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search input::-webkit-input-placeholder,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter input::-webkit-input-placeholder {
    color: #1e1a1a;
    font-size: 14px;
    font-weight: 400
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search input::-moz-placeholder,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter input::-moz-placeholder {
    color: #1e1a1a;
    font-size: 14px;
    font-weight: 400
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search input:-ms-input-placeholder,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter input:-ms-input-placeholder {
    color: #1e1a1a;
    font-size: 14px;
    font-weight: 400
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search input::-ms-input-placeholder,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter input::-ms-input-placeholder {
    color: #1e1a1a;
    font-size: 14px;
    font-weight: 400
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search input::placeholder,.design-2022-blog-list .mgn-blog-container #magenest-blog-search span,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter input::placeholder,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter span {
    color: #1e1a1a;
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter 400" ,sans-serif;
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search #blog-search,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter #blog-search {
    color: #000;
    background-color: #f3f3f3
}

.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter .angle-down {
    right: 20px;
    top: 4px;
    position: absolute;
}

/* .mgn-blog-container .mgn-blog-action-filter .angle-down:before {
    content: "\f347";
    color: #1e1a1a;
    font-family: dashicons;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: never;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    font-size: 20px;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in;
}

.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter .angle-down:before {
    font-size: 24px
} */

.mgn-blog-container .mgn-blog-action-filter .angle-down:before {
    bottom: 8px;
    content: '';
    display: inline-block;
    width: 13px;
    height: 13px;
    position: relative;
    background-image: url(https://magenest.com/wp-content/plugins/optimize-seo-mgn/assets/img/down.png);
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search {
    margin-right: 5px
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search #blog-search-button:before {
    font-size: 23px;
    position: relative;
    left: -9px;
    top: -2px;
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs {
    margin-top: 32px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post {
    padding: 27px 24px 14px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__thumbnail {
    max-height: 225px;
    padding-bottom: 225px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__thumbnail img {
    height: 225px;
    -o-object-fit: cover;
    object-fit: cover
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__title {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    height: 50px;
    margin-bottom: 11px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__title a {
    font-size: 18px;
    color: #1e1a1a;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__excerpt {
    display: -ms-flexbox!important;
    display: flex!important;
    display: -webkit-box!important;
    display: -moz-box!important;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    height: 60px;
    font-size: 14px;
    color: #979797;
    line-height: 20px
}
.design-2022-blog-list.ebook .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__excerpt{
    display:none !important;
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .mgn_read_more_link {
    margin-top: 16px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .mgn_read_more_link a {
    font-size: 14px;
    font-weight: 400;
    color: #f50;
    margin-top: 16px;
    font-family: "Inter 400",sans-serif;
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .mgn_read_more_link a:after {
    width: 6px;
    height: 6px;
    border-top: 1px solid #f50;
    border-right: 1px solid #f50
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination {
    margin-bottom: 90px;
    margin-top: 70px;
    text-align: center;
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination .page-numbers {
    border-radius: 50%
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination .page-numbers.current,
.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination .page-numbers:hover {
    background-color: #f50
}

.elementor-pagination .page-numbers {
    display: inline-block;
    vertical-align: top;
    min-width: 28px;
    height: 28px;
    line-height: 28px;
    margin: 4px;
    padding: 0 4px;
    font-size: 16px;
    text-align: center;
    color: #000;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

@media(max-width: 1024px) {
    .design-2022-blog-list .mgn-blog-container #magenest-blog-search,.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter {
        width:calc(50% - 20px);
        margin: 10px 0
    }

    .design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__thumbnail {
        padding-bottom: 225px
    }
}

@media(max-width: 768px) {
    .design-2022-blog-list .mgn-blog-container {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .design-2022-blog-list .mgn-blog-container #magenest-blog-search {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }

    .design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }

    .design-2022-blog-list .mgn-blog-container .spinner{
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }

    .design-2022-blog-list .mgn-blog-container .mgn-elementor-blogs {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 4;
        order: 4
    }

    .design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post {
        padding: 27px 16px 14px
    }

    .design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination {
        margin-bottom: 80px;
        margin-top: 50px
    }
}

.design2022-related-post .elementor-post__text .elementor-post__title {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    height: 46px;
    margin-bottom: 11px
}
.design2022-related-post .elementor-post__text .elementor-post-date{
    font-family: "Inter 400" ,sans-serif;
}

.design2022-related-post .elementor-post__text .elementor-post__excerpt {
    display: -ms-flexbox!important;
    display: flex!important;
    display: -webkit-box!important;
    display: -moz-box!important;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    height: 62px
}

.design2022-related-post .elementor-post__text .elementor-post__read-more {
    margin-top: 16px
}

.design2022-related-post .elementor-post__text .elementor-post__read-more:after {
    content: "";
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 6px;
    height: 6px;
    border-top: 1px solid #f50;
    border-right: 1px solid #f50;
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-left: 8px
}

.design2022-blog-detail .wp-block-button__link.has-luminous-vivid-orange-background-color {
    background-color: #f50;
    border-radius: 26px!important;
    border: 2px solid #f50;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition: all .3s ease;
    -o-transition: .3s ease all;
    transition: all .3s ease
}

.design2022-blog-detail .wp-block-button__link.has-luminous-vivid-orange-background-color:hover {
    background-color: #fff;
    color: #f50
}

body {
    color: #666
}

table {
    border: 1px solid #2b2a28;
    border-spacing: 0
}

table td,table th,table tr {
    border: 1px solid #2b2a28
}

.desgin2022-service-accordion .elementor-accordion .elementor-tab-content {
    border: none
}

.desgin2022-service-accordion .elementor-accordion-icon {
    margin-right: 9px;
    margin-top: -7px
}

.design2022-extension-slider .elementor-carousel-image {
    height: calc(100% - 38px)
}

.design2022-extension-slider .elementor-carousel-image-overlay {
    bottom: 0;
    height: 38px;
    line-height: 38px;
    opacity: 1!important;
    padding: 0!important;
    top: unset
}

.design2022-work-grid .mgn-tags-selected {
    padding: 16px 0 0
}

.design2022-work-grid .mgn-tags-selected #clear_tags {
    color: #000;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    font-size: 12px;
    margin-top: 5px
}

.design2022-work-grid .mgn-tags-selected #clear_tags span {
    color: #1e1a1a;
    font-size: 14px;
    margin-left: 7px
}

.design2022-work-grid .mgn-tags-selected .tags-chosen .chosen-tags {
    font-size: 12px;
    margin: 0 6px 12px 0;
    font-family: "Inter 400", Sans-serif;
}

.design2022-work-grid .mgn-blogs-filter {
    margin-top: 48px
}

.design2022-work-grid .mgn-blogs-filter:before {
    font-size: 26px;
    top: 1px;
}

.design2022-work-grid .mgn-blogs-filter input[name=mgn_filter_value] {
    background: #f3f3f3;
    border-bottom: 2px solid #aaa;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    width: 100%;
    font-family: "Inter 400", Sans-serif;
}

.design2022-work-grid .mgn-elementor-blogs .blogs {
    margin: 0 -10px
}

.design2022-work-grid .mgn-elementor-blogs .elementor-posts-container .elementor-post {
    padding: 12px
}

.design2022-work-grid .mgn-elementor-blogs .elementor-posts-container .elementor-post__title {
    font-size: 16px;
    margin-bottom: 1px;
    text-transform: uppercase
}

.design2022-work-grid .mgn-elementor-blogs .elementor-posts-container .elementor-post__meta-data {
    color: #8f8f8f;
    line-height: 18px
}

.design2022-work-grid .mgn-blogs-readmore {
    margin-top: 35px
}

.design2022-work-grid .mgn-blogs-readmore .read_more_btn {
    background: #f50;
    border-radius: 23px;
    border: 2px solid #f50;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    height: 41px;
    line-height: 38px;
    padding: 0;
    -webkit-transition: all .3s ease;
    -o-transition: .3s ease all;
    transition: all .3s ease;
    width: 137px
}

.design2022-work-grid .mgn-blogs-readmore .read_more_btn:hover {
    background: #fff;
    color: #f50
}

#newsletter_form input[type="email"] {
    border: 0;
}

.fa-long-arrow-left::before,
.fa-long-arrow-right::before {
    font-family: dashicons;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: never;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    font-size: 17px;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in;
    position: relative;
    top: 5px;
    left: 2px;
}

.fa-long-arrow-left::before {
    content: "\f341" !important;
    left: 0;
}

.fa-long-arrow-right::before {
    content: "\f345" !important;
}

.design2022-stories-slider .elementor-swiper-button {
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px #000;
  -webkit-box-shadow: 0 3px 6px #000;
  height: 46px;
  width: 46px;
}

.design2022-stories-slider .elementor-swiper-button {
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.design2022-stories-slider .elementor-swiper-button-prev {
  left: -20px!important;
}

.design2022-stories-slider .elementor-swiper-button-next {
  right: -24px!important;
}

.design2022-stories-slider .elementor-swiper-button i {
  line-height: 46px;
  text-align: center;
  width: 100%;
}

.design2022-stories-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #f50;
  height: 3px;
  width: 22px;
}

.design2022-stories-slider .swiper-pagination-bullet {
  background-color: #979797;
  border-radius: 0!important;
  height: 2px;
  width: 16px;
}

.design2022-stories-slider .swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: -5px;
}

.design2022-stories-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #f50;
  height: 3px;
  width: 22px;
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form strong.contact-form-title {
  color: #262121;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: -.4px;
  line-height: 38px;
  margin-bottom: 20px
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form .contact-info {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0;
  padding: 0;
  width: calc(50% - 12px)
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form .contact-info label:not(.error) {
  border: none !important;
  color: #000 !important;
  display: inline-block;
  font-size: 12px !important;
  font-weight: 600;
  height: 44px;
  left: 0;
  line-height: 52px;
  position: relative
}
.design2022-contact-us-form .mgn-start-a-project-popup .contact-form .contact-info label{
    font-family: "Inter 800" ,sans-serif;
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form .contact-info.contact-captcha, 
.design2022-contact-us-form .mgn-start-a-project-popup .contact-form .contact-info.contact-textarea {
  width: 100%
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form .contact-info.contact-textarea {
  margin: 0 0 30px;
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form input {
  border: 1px solid #c7c7c7;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 44px;
  padding: 0 10px;
  text-transform: none;
  font-family: "Inter 400" ,sans-serif;
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form input:focus {
  border-color: #000 !important
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form select {
  border: 1px solid #c7c7c7;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 44px;
  padding: 0 10px;
  text-transform: none;
  background-color: #fff;
  font-family: "Inter 400" ,sans-serif;
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form select:focus {
  border-color: #000 !important
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form input[type=submit] {
  background-color: #f50;
  border-radius: 23px;
  border: 2px solid #f50 !important;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  height: 40px;
  line-height: 36px;
  padding: 0;
  text-transform: uppercase;
  -webkit-transition: all .3s ease;
  -o-transition: .3s ease all;
  transition: all .3s ease;
  width: 108px
}

.design2022-contact-us-form .mgn-start-a-project-popup .contact-form input[type=submit]:hover {
  background-color: #fff;
  color: #f50
}

.design2022-contact-us-form .contact-us.mgn-start-a-project-popup {
  margin: unset;
  max-width: unset;
  padding: 0
}

.design2022-contact-us-form .contact-us.mgn-start-a-project-popup .contact-form textarea {
  border-color: #c7c7c7 !important;
  font-size: 14px;
  font-weight: 400
}

.design2022-contact-us-form .contact-us.mgn-start-a-project-popup .contact-form textarea:focus {
  border-color: #000 !important
}

@media (max-width:767px) {
  .design2022-contact-us-form .mgn-start-a-project-popup .contact-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }

  .design2022-contact-us-form .mgn-start-a-project-popup .contact-form .contact-info {
    width: 100%
  }

  .design2022-contact-us-form .mgn-start-a-project-popup .contact-form strong.contact-form-title {
    font-size: 24px
  }

  .design2022-contact-us-form .mgn-start-a-project-popup .contact-form input[type=submit] {
    margin: 30px auto 0
  }
}

.contact-form textarea {
    height: 124px;
    color: #dbdada;
    border: 1px solid #fff;
    background: 0 0;
    padding: 0 10px;
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input:not(.contact-form-submit) {
  border-color: #c7c7c7;
  font-family: Inter;
  font-weight: 400
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input:not(.contact-form-submit) focus {
  border-color: #000 !important
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input:not(.contact-form-submit)::-webkit-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input:not(.contact-form-submit)::-moz-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input:not(.contact-form-submit):-ms-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input:not(.contact-form-submit)::-ms-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input:not(.contact-form-submit)::placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form select {
  border-color: #c7c7c7;
  font-family: Inter;
  font-weight: 400
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form select:focus {
  border-color: #000 !important
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form select::-webkit-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form select::-moz-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form select:-ms-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form select::-ms-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form select::placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form textarea {
  border-color: #c7c7c7;
  font-family: Inter;
  font-weight: 400
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form textarea:focus {
  border-color: #000 !important
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form textarea::-webkit-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form textarea::-moz-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form textarea:-ms-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form textarea::-ms-input-placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form textarea::placeholder {
  color: #949494;
  font-size: 14px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input.contact-form-submit {
  background-color: #f50;
  border-radius: 23px;
  border: 2px solid #f50;
  font-size: 14px;
  font-weight: 700;
  height: 42px;
  line-height: 40px;
  margin: 23px 4px 20px;
  padding: 0;
  -webkit-transition: all .3s ease;
  -o-transition: .3s ease all;
  transition: all .3s ease;
  width: 108px
}

.design2022-form .contact-us.mgn-start-a-project-popup .contact-form input.contact-form-submit:hover {
  background-color: #fff;
  color: #f50
}

.design2022-form .contact-info label.error {
  bottom: -28px;
  position: absolute;
  top: unset
}

@media (max-width:768px) {
  .design2022-form .contact-us.mgn-start-a-project-popup .contact-form input.contact-form-submit {
    display: block;
    margin: 23px auto 20px
  }
}

.design2022-counter .elementor-counter-number-prefix {
  display: none
}

.design2022-counter .elementor-counter-title {
  text-align: left !important
}
/* responsive mobie */
@media (max-width:480px) {
    .design-2022-blog-list .mgn-blog-container #magenest-blog-search #blog-search-button:before {
        top: 10px;
    }
}